[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.Columns

Columns - the number of columns in which the Items (radio buttons) are to be arranges

## Declaration

Source position: extctrls.pp line 913

`public property TCustomRadioGroup.Columns: Integer read FColumns write SetColumns default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .